package _15_三元运算符;

public class Test {

    public static void main(String[] args) {
        /**
         * 三元运算符:
         * 关系表达式 ? 左侧值 : 右侧值
         *
         * int a  = 10
         * int b = 20
         * String nae =  a> b ? "a更大" : "b 更大"
          */
        int a = 10;
        int b = 20;
        String result = a>b? "a 更大": "b更大";
        System.out.println(result);
    }
}
